Subject: biochemistry

From: [email-masked] ()
Date: 23 Jul 1996 13:01:27 GMT

Dear friends,

I need some help for one of my friends. She has a bachelor degree from India in microbiology ( which is three years degree and it is not equivalent to B.S. here). She also has experience in Medical technology. Initially, she had decided to pursue her B.S. in medical technology after transferring her school work from India. But, due to uncertanity of health care systems, she is thinking to get into B.S. program majoring in Biochemistry. I don't know the oppertunities in this field and I don't know how much salary it can pay with B.S. in this field.

I will really appreciate any help and any suggestions I can get. Thanks for being helpful.

_________________________________________________________
Lakir Patel
work: (810) 825-5930
Home: (810) 370-2936